/*Fonts*/
@import url('https://fonts.googleapis.com/css2?family=Armata&family=Barlow:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Figtree:ital,wght@0,300..900;1,300..900&family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Lexend:wght@100..900&family=Merriweather+Sans:ital,wght@0,300..800;1,300..800&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Noto+Sans:ital,wght@0,100..900;1,100..900&family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Raleway:ital,wght@0,100..900;1,100..900&family=Roboto+Condensed:ital,wght@0,100..900;1,100..900&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&family=Rubik:ital,wght@0,300..900;1,300..900&display=swap');

:root {
    --theme-text-2: #000;
    --theme-text-1: #000;
    /*// http://mcg.mbitson.com/#!?tundora=%23414141*/
    /*Navbar Colors*/
    --ob-nav-text-color: #AC0134;
    --ob-nav-bg-color: #fff;
    /*Colors*/
   /* Nueva gama de colores basada en #000000 */
    --theme-primary-50: #FCE6EC;
    --theme-primary-100: #F8B3C5;
    --theme-primary-200: #F3809C;
    --theme-primary-300: #EE4D74;
    --theme-primary-400: #EA2653;
    --theme-primary-500: #AC0134;  /* Color principal */
    --theme-primary-600: #99012F;
    --theme-primary-700: #7F0127;
    --theme-primary-800: #660120;
    --theme-primary-900: #440015;
    --theme-primary-A100: #F8B3C5;
    --theme-primary-A200: #F3809C;
    --theme-primary-A400: #EA2653;
    --theme-primary-A700: #9C012D;

    /* Colores de contraste */
    --theme-primary-contrast-50: #450016;
    --theme-primary-contrast-100: #3F0014;
    --theme-primary-contrast-200: #3A0012;
    --theme-primary-contrast-300: #ffffff;
    --theme-primary-contrast-400: #ffffff;
    --theme-primary-contrast-500: #ffffff;  /* Contraste para color principal */
    --theme-primary-contrast-600: #ffffff;
    --theme-primary-contrast-700: #ffffff;
    --theme-primary-contrast-800: #ffffff;
    --theme-primary-contrast-900: #ffffff;
    --theme-primary-contrast-A100: #3F0014;
    --theme-primary-contrast-A200: #3A0012;
    --theme-primary-contrast-A400: #ffffff;
    --theme-primary-contrast-A700: #ffffff;



/*Font family*/
    --theme-font-family: "Montserrat", sans-serif;
}

/*ocultar des de en portal 5 sept*/
div#catalog-card-price-48062 {
    display:none;
}
div#catalog-card-price-48064 {
    display:none;
}
div#catalog-card-price-48065 {
    display:none;
}
div#catalog-card-price-48067 {
    display:none;
}
div#catalog-card-price-48059 {
    display:none;
}